@charset "utf-8";
/* CSS Document */

/*=====================
navigation
=======================*/
#menubox {
	clear: both;
	overflow: hidden;
	position: relative;
	background: #c7aa8d;
	/*background: rgb(151,220,185); /* Old browsers 
	background: -moz-linear-gradient(top,  rgb(151,220,185) 0%, rgb(102,204,153) 100%); /* FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(151,220,185)), color-stop(100%,rgb(102,204,153))); /* Chrome,Safari4+ 
	background: -webkit-linear-gradient(top,  rgb(151,220,185) 0%,rgb(102,204,153) 100%); /* Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top,  rgb(151,220,185) 0%,rgb(102,204,153) 100%); /* Opera 11.10+ 
	background: -ms-linear-gradient(top,  rgb(151,220,185) 0%,rgb(102,204,153) 100%); /* IE10+ 
	background: linear-gradient(to bottom,  rgb(151,220,185) 0%,rgb(102,204,153) 100%); /* W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97dcb9', endColorstr='#66cc99',GradientType=0 ); /* IE6-9 */
}
#menu {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	font-size: 12px;
}
#menu li {
	display: block;
	float: left;
	width: 19.5%;
	margin: 0;
	padding: 0;
}
#menu li a {
	display: block;
	padding: 5px 0 5px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid #D7C2AE;
	background: #c7aa8d;
	/*background: rgb(151,220,185); /* Old browsers 
	background: -moz-linear-gradient(top,  rgb(151,220,185) 0%, rgb(102,204,153) 100%); /* FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(151,220,185)), color-stop(100%,rgb(102,204,153))); /* Chrome,Safari4+ 
	background: -webkit-linear-gradient(top,  rgb(151,220,185) 0%,rgb(102,204,153) 100%); /* Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top,  rgb(151,220,185) 0%,rgb(102,204,153) 100%); /* Opera 11.10+ 
	background: -ms-linear-gradient(top,  rgb(151,220,185) 0%,rgb(102,204,153) 100%); /* IE10+ 
	background: linear-gradient(to bottom,  rgb(151,220,185) 0%,rgb(102,204,153) 100%); /* W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97dcb9', endColorstr='#66cc99',GradientType=0 ); /* IE6-9 */
}
#menu li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#menubdr {
	border-left: 1px solid #D7C2AE;
}
#toggle { 
	display: none;
}

/*width640px以下*/
@media screen and (max-width: 640px) {
	/*=====================
	navigation
	=======================*/
	#menu {
		display: none;
	}
	#menu li {
		width: 100%;
	}
	#menu li a {
		padding: 10px 0px;
		background:none;
		border-bottom: 1px solid #D7C2AE;
	}
	#toggle {
		display: block;
		position: relative;
		width: 100%;
		background: #c7aa8d;
	}
	#toggle a {
		display: block;
		position: relative;
		padding: 10px 0px;
		color: #fff;
		text-align: center;
		text-decoration: none;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 20px;
		height: 20px;
		margin-top: -10px;
		background: #fff;
	}
	#toggle a:before, #toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 20px;
		height: 4px;
		background: #c7aa8d;
	}
	#toggle a:before {
		margin-top: -6px;
	}
	#toggle a:after {
		margin-top: 2px;
	}

}

/*----------------------------------------------------
	#globalHeader
----------------------------------------------------*/

header#globalHeader {
	padding: 160px 0 0 0;
	width: 100%;
	height: 578px;
	background: url(../img/bg_header.jpg) no-repeat center top;
	-moz-background-size: cover;
	background-size: cover;
}

/*h1.tit-h1-001 {
	margin: 0 0 0 68%;
	padding: 0 0 0 0;
	width: 222px;
	height: 156px;
	text-indent: -9999px;
	background: url(../img/tit_h1_001.png) no-repeat;
}

h1.tit-h1-002 {
	margin: 80px auto 0;
	padding: 0 0 0 0;
	width: 222px;
	height: 156px;
	text-indent: -9999px;
	background: url(../img/tit_h1_001.png) no-repeat;
}*/

h1.tit-h1-001 {
	margin: 0 0 0 68%;
	padding: 0 0 0 0;
	width: 208px;
	height: 117px;
	text-indent: -9999px;
	background: url(../img/logo.png) no-repeat;
}

h1.tit-h1-002 {
	margin: 250px auto 0;
	padding: 0 0 0 0;
	width: 208px;
	height: 117px;
	text-indent: -9999px;
	background: url(../img/logo.png) no-repeat;
}

/*yoko logo*/
h1.tit-h1-y001 {
	margin: 0 0 0 60%;
	padding: 0 0 0 0;
	width: 287px;
	height: 94px;
	text-indent: -9999px;
	background: url(../img/logo_yoko.png) no-repeat;
}

h1.tit-h1-y002 {
	margin: 300px auto 0;
	padding: 0 0 0 0;
	width: 287px;
	height: 94px;
	text-indent: -9999px;
	background: url(../img/logo_yoko.png) no-repeat;
}

.tel-link {
	font-weight:bold;
}

/*----------------------------------------------------
	.section-001
----------------------------------------------------*/

div.section-001 {
	margin: 0 0 0 0;
	padding: 50px 0 50px 0;
	width: 100%;
	background: url(../img/bg_section_001.jpg);
}






/*----------------------------------------------------
	.section-002
----------------------------------------------------*/

div.section-002 {
	margin: 0;
	padding: 50px 0 0px;
	width: 100%;
	background: url(../img/bg_section_002.jpg);
}





h2 {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	color: #200000;
	font-size: 2.5rem;
	text-align: center;
	font-weight: bold;
}

p {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	color: #200000;
	text-align: left;
	line-height: 1.6;
	font-size: 0.95rem;
}

/*----------------------------------------------------
	.about
----------------------------------------------------*/
.msg p {
	margin-bottom:10px;
}
.msg p.txtrt {
	text-align: right;
}
.msg {
	margin-bottom:30px;
}

dl.list-point dt {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	color: #200000;
	text-align: center;
	line-height: 1.6;
	font-size: 0.95rem;
	font-weight: bold;
}

dl.list-point dd {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #200000;
	text-align: left;
	line-height: 1.6;
	font-size: 0.95rem;
}

dl.list-point-001 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

dl.list-point-002 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

dl.list-point-003 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/*----------------------------------------------------
	.staff
----------------------------------------------------*/


dl.list-staff dt {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	color: #200000;
	text-align: center;
	line-height: 2.0;
	font-size: 0.95rem;
	font-weight: bold;
}

dl.list-staff dd {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #200000;
	text-align: center;
	line-height: 1.6;
	font-size: 0.95rem;
}

dl.list-staff span.txt-staff {
	margin: 0 0 0 0;
	padding: 0.3rem 2.0rem 0.3rem 2.0rem;
	background: #ff675b;
	color: #FFFFFF;
}

dl.list-staff-001 {
	margin: 0 0 3.0rem 0;
	padding: 260px 0 0 0;
	background: url(../img/seita.jpg) no-repeat center top;
}

dl.list-staff-002 {
	margin: 0 0 3.0rem 0;
	padding: 260px 0 0 0;
	background: url(../img/kinoshita.jpg) no-repeat center top;
}

dl.list-staff-003 {
	background: url(../img/caho.jpg) no-repeat center top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3.0;
	margin-left: rem;
	padding-top: 260px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

dl.list-staff-004 {
	margin: 0 0 3.0rem 0;
	padding: 260px 0 0 0;
	background: url(../img/erika.jpg) no-repeat center top;
}


/*----------------------------------------------------
	.photo
----------------------------------------------------*/
div.photo h3 {
	font-weight: bold;
	color: #200000;
	font-size: 0.95rem;
}

div.photo div.row {
	margin-bottom: 50px;
}

div.photo img {
	margin-bottom: 1.0rem;
}


/*----------------------------------------------------
	.menu
----------------------------------------------------*/
div.menu p {
	text-align:center;
}

div.menu h3 {
	margin: 0 0 15px 0;
	padding: 0.3rem 2.0rem 0.3rem 2.0rem;
	background: #200000;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.80rem;
	font-weight:bold;
	/*display: inline-block;*/
}

table.price {
	width: 100%;
}
table.price, table.price th, table.price td {
	background: url(../img/bg_section_002.jpg);
	border:none;
}
table.price th {
}
table.price th, table.price td {
}
table.price td {
	text-align: left;
}
.imgwd {
	width:11em;
	text-align:center
}
.tdtxt {
	font-size: 80%;
}



/*div.menu dl {
	margin: 0 0 2.0rem 0;
	padding: 0 0 0 0;
}


div.menu dt {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #200000;
	font-size: 0.8rem;
	font-weight: normal;
	text-align: left;
	clear: both;
}

div.menu dd {
	margin: -1.2rem 0 0 13rem;
	padding: 0 0 0 0;
	color: #200000;
	font-size: 0.8rem;
	position: relative;
}

ul.list-menu li {
	margin: 0 0 0 -1.0rem;
	padding: 0 0 0 0;
	color: #200000;
	font-size: 0.8rem;
	font-weight: normal;
	list-style: none;
	line-height: 1.8rem;
}*/



/*----------------------------------------------------
	.goods
----------------------------------------------------*/


div.goods h3 {
	margin: 0 0 15px 0;
	padding: 0.3rem 2.0rem 0.3rem 2.0rem;
	background: #200000;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.80rem;
	font-weight:bold;
	/*display: inline-block;*/
}

div.goods dl {
	margin: 0 0 2.0rem 0;
	padding: 0 0 0 0;
}


div.goods dt {
	margin: 0 0 0.5rem 0;
	padding: 0 0 0 0;
	color: #200000;
	font-size: 0.8rem;
	font-weight: bold;
}

div.goods dd {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #200000;
	font-size: 0.8rem;
	text-align:left;
}

div.goods-001 {
	margin: 0 0 0 0;
	padding: 2.0rem 0 0 360px;
	height: 230px;
	background: url(../img/ph_005_001.png) no-repeat;
}

div.goods-002 {
	margin: 0 0 0 0;
	padding: 3.0rem 360px 0 0;
	height: 230px;
	background: url(../img/ph_005_002.png) no-repeat right top;
}

.cota {
	margin-bottom:15px;
}


/*----------------------------------------------------
	.shop
----------------------------------------------------*/
div.shop p {
	text-align:center;
}

p.btn-001 a {
	margin: 0px auto 30px;
	padding: 10px 0 15px 0;
	width: 350px;
	color: #FFF;
	background: #37af8d;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height:1em;
	font-size: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow:
		0px 3px 0px rgba(20,104,80,1),
		inset 0px 0px 0px rgba(20,104,80,1);
	-webkit-box-shadow:
		0px 3px 0px rgba(20,104,80,1),
		inset 0px 0px 0px rgba(20,104,80,1);
	box-shadow:
		0px 3px 0px rgba(20,104,80,1),
		inset 0px 0px 0px rgba(20,104,80,1);
}

p.btn-002 a {
	margin: 0px auto 30px;
	padding: 10px 0 15px 0;
	width: 80%;
	color: #FFF;
	background: #37af8d;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height:1em;
	font-size: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow:
		0px 3px 0px rgba(20,104,80,1),
		inset 0px 0px 0px rgba(20,104,80,1);
	-webkit-box-shadow:
		0px 3px 0px rgba(20,104,80,1),
		inset 0px 0px 0px rgba(20,104,80,1);
	box-shadow:
		0px 3px 0px rgba(20,104,80,1),
		inset 0px 0px 0px rgba(20,104,80,1);
}
p.btn-001 a span, p.btn-002 a span {
	font-size: 10px;
}
.fb-page iframe {
	padding-bottom: 30px;
}

/* page top */
.scroll-btn{
	position: fixed;
	bottom: -40px;
	right: 10px;
	z-index:1000;
}
.scroll-btn a{
	display: block;
	width: 60px;
	height: 40px;
	line-height: 40px;
	background-color: #c7aa8d;
	border-radius: 8px 8px 0 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition:.2s ease-in-out;
	transition:.2s ease-in-out;
}
.scroll-btn a:hover{
	background-color:#b89572;
}

#cr {
	text-align: center;
	font-size: 10px;
	margin-bottom: 0;
	padding-top: 50px;
	padding-bottom: 10px;
}
#gmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	text-align: center;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#gmap iframe,
#gmap object,
#gmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#forinsta {
	text-align: center;
}
#forinsta a {
	display: inline-block;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 5px;
	font-size: 120%;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  position: relative;
  overflow: hidden;
	margin:50px auto;
	color: #FFF;
	width: 10em;
	border: 1px solid #C90;
	background: linear-gradient(#cca329,#C90);
	border: 1px solid #997300;
}
#forinsta a:hover {
	background: linear-gradient(#C90,#cca329);
}
#forinsta a::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-image: linear-gradient(130deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 75%);
	animation: shine 1s infinite;
}
@keyframes shine {
  100% {
    left: 100%;
  }
}

#feed {
	margin-bottom: 15px;
}

/*----------------------------------------------------
	#recruit
----------------------------------------------------*/
#recruit {
	text-align:center;
}
/*#recruit a {
	display: inline-block;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 5px;
	font-size: 120%;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	color: #FFF;
	width: 15em;
	border: 1px solid #C90;
	margin: 20px auto;
	background: linear-gradient(#cca329,#C90);
	border: 1px solid #997300;
}
#recruit a:hover {
	background: linear-gradient(#C90,#cca329);
}*/

.recttl {
	box-sizing: border-box;
	border-radius: 5px;
	padding: 5px;
	font-size: 120%;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	color: #FFF;
	width: 15em;
	margin: 20px auto;
	background: #C90;
	border: 1px solid #960;
	cursor: pointer;
	transition: 0.5s;
}
.recttl::before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
	background-image: linear-gradient(130deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 75%);
	animation: shine 1s infinite;
}
@keyframes shine {
	100% {
		left: 100%;
	}
}

.recttl:hover {
	background: #C96;
}
.recttl:after {
	font-family: "Font Awesome 5 Free";
	content: "\f107";
	font-weight: 900;
	position:absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	transition: 0.2s;
}
.recttl.selected:after {
	transform: translateY(-50%) rotateX(180deg);
}
.rec {
	display: none;
}
#recruit dl {
	width: 90%;
	margin: 0 auto 1em auto;
}
#recruit dt {
	
}
#recruit dd {
	border: 1px solid #C90;
	border-radius: 3px;
}
#recruit dd table {
	width: 90%;
	margin:1em auto;
	border: none;
}
#recruit dd th, #recruit dd td {
	text-align: left;
}
#recruit dd th {
	white-space: nowrap;
}
#recruit dd td p {
	font-size:90%;
}
